body {
  max-width: 1000px;
  margin: auto;
  padding: 1em;
  line-height: 1.5;
  background: #1a1a2e;
  color: #e0e0e0;
}

/* header and footer areas */
.menu { padding: 0; }
.menu li { display: inline-block; }
.article-meta, .menu a {
  text-decoration: none;
  background: #16213e;
  color: #e0e0e0;
  padding: 5px;
  border-radius: 5px;
}
a { color: #7aa2f7; }
a:visited { color: #bb9af7; }
a:hover { color: #2ac3de; }
.menu, .article-meta, footer { text-align: center; }
.title { font-size: 1.1em; }
footer a { text-decoration: none; color: #7aa2f7; }
hr {
  border-style: dashed;
  color: #333;
}

/* code */
pre {
  border: 1px solid #333;
  /* box-shadow: 5px 5px 5px #111; */
  padding: 1em;
  overflow-x: auto;
  /* background: #0d1117; */
}

.highlight{
  background: transparent;
  padding: 0;
  margin: 0;
}
/* code { background: #16213e; color: #e0e0e0; } */
/* pre code { background: none; } */

/* misc elements */
img, iframe, video { max-width: 100%; }
main { hyphens: auto; }
blockquote {
  background: #16213e;
  border-left: 5px solid #7aa2f7;
  padding: 3px 1em 3px;
  color: #c0caf5;
}

table {
  margin: auto;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
}
table thead th { border-bottom: 1px solid #444; }
th, td { padding: 5px; }
thead, tfoot, tr:nth-child(even) { background: #16213e; }

.post-taxonomies {
    font-size: 1rem;
}

.post-tags {
  margin-bottom: 1em;
}

h2.date {
  margin-bottom: 0.5em;
}